@charset "utf-8";
#wrapper #aboutusBody {
	height: 452px;
	width: 918px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B7B7B7;
	border-left-color: #B7B7B7;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.imageSpacing {
	margin-left: 10px;
}
.imagespacingL {
	margin-right: 10px;
}
